@charset "utf-8";

#detail {}
#detail > header {
	display:-webkit-flex; display:-ms-flexbox; display:flex; 
	padding:20px 20px 19px; border-bottom:1px solid #e5e5e5; background:#fff;}
#detail > header > h1 {
	-webkit-flex:1 1 auto; -ms-flex:1 1 auto; flex:1 1 auto; 
	height:20px; position:relative; font-size:2.0rem; font-weight:bold; line-height:1; text-align:left; white-space:nowrap; overflow:hidden;}
#detail > header > h1::after {
	display:block; content:""; width:150px; position:absolute; right:0; top:-20px; bottom:-20px; background:linear-gradient(to right, rgba(255,255,255,0), rgba(255,255,255,1));}
#detail > header > nav {}
#detail > header > nav > h1 {display:none;}
#detail > header > nav > ul {
	display:-webkit-flex; display:-ms-flexbox; display:flex; 
	height:20px; font-size:1.2rem; line-height:1.6666;}
#detail > header > nav > ul > li {padding:0 15px; border-left:1px solid #e5e5e5; white-space:nowrap;}
#detail > header > nav > ul > li:first-child {border-left:none;}
#detail > header > nav > ul > li > a {display:block; margin:-20px -15px -19px; padding:20px 15px 19px; border-bottom:2px solid transparent; text-decoration:none;}
#detail > header > nav > ul > li.selected > a {border-bottom-color:#000;}

html.fac-detail-header-hidden #detail {padding-top:60px;}
html.fac-detail-header-hidden #detail > header {min-width:1000px; position:fixed; left:0; top:0; right:0; z-index:100;}

	#overview {position:relative; padding:60px 0 0;}
	#overview .prize {
		display:-webkit-flex; display:-ms-flexbox; display:flex; 
		-webkit-flex-wrap:wrap; -ms-flex-wrap:wrap; flex-wrap:wrap; 
		-webkit-align-items:center; -ms-align-items:center; align-items:center; 
		width:715px; height:80px; position:relative; margin:-40px auto 0; padding:0 140px 0 85px; font:normal 1.8rem/1.2 serif; text-align:left;}
	#overview .prize::before {
		display:block; content:""; width:80px; height:80px; position:absolute; left:-10px; top:50%; margin:-40px 0 0; 
		background:url(../images/detail_prize.png) 0 center no-repeat; overflow:hidden;}
	#overview .image {min-height:560px; margin:0 0 40px; position:relative;}
	#overview .image::after {display:block; content:""; height:260px; position:absolute; left:0; right:0; top:50%; z-index:1; margin:-130px 0 0;}
	#overview .image ul {position:relative; z-index:2; margin:0 auto;}
	#overview .image ul > li {
		display:-webkit-flex; display:-ms-flexbox; display:flex; 
		-webkit-flex-direction:column; -ms-flex-direction:column; flex-direction:column; 
		-webkit-justify-content:center; -ms-flex-pack:center; -ms-justify-content:center; justify-content:center; 
		-webkit-align-items:center; -ms-flex-align:center; -ms-align-items:center; align-items:center; 
		position:relative; text-align:center;}
	#overview .image ul > li:nth-child(n+2) {display:none;}
/*	#overview .image ul > li img {display:block; width:auto; height:500px;}サイズ調整変更のため下記追加*/
	#overview .image ul > li img {display:block; width:auto; max-width:100%;}
	#overview .image ul > li .cover_c img {display:block; width:auto; height:500px;}
	#overview .image ul > li > figure {
		-webkit-flex:0 0 auto; -ms-flex:0 0 auto; flex:0 0 auto; 
		max-width:940px; position:relative; z-index:10;}
	#overview .image ul > li > figure > div {position:relative; background:#fff;}
	#overview .image ul > li > figure > .spread {}
	#overview .image ul > li > figure > .spread::before {
		display:block; content:""; height:70px; position:absolute; left:-8px; right:-8px; bottom:-70px; 
		background:url(../images/detail_image_spread-shadow.png) 0 0 no-repeat; background-size:100% 100%;}
	#overview .image ul > li > figure > .spread::after, 
	#overview .image ul > li > figure::after           {display:block; content:""; width:8px; position:absolute; top:0; bottom:0; background:no-repeat; background-size:100% 100%;}
	#overview .image ul > li > figure > .spread::after {left:-8px;  background-image:url(../images/detail_image_fore-edge_l.png);}
	#overview .image ul > li > figure::after           {right:-8px; background-image:url(../images/detail_image_fore-edge_r.png);}
	#overview .image ul > li > figure > .cover {box-shadow:0 5px 10px 0 rgba(0,0,0,0.25);}
	#overview .image ul > li > figure > .cover_c {box-shadow:0 5px 10px 0 rgba(0,0,0,0.25);}/*cover_c追加*/
	#overview .image ul > li > figure.combination {width:940px;}
	#overview .image ul > li > figure.combination::after {margin:6.3829% 0 0;}
	#overview .image ul > li > figure.combination > .cover {display:inline-block; max-width:37.7%; position:absolute; left:0; top:0; z-index:11;}
	#overview .image ul > li > figure.combination > .cover_c {display:inline-block; left:0; top:0; z-index:11;}
	#overview .image ul > li > figure.combination .cover_c {margin:6.3829% 0 0 0;}
	#overview .image ul > li > figure.combination > .spread {margin:6.3829% 0 0 24.468%;}
	#overview .image ul > li > figure.combination > .cover {display:inline-block; max-width:37.7%; position:absolute; left:0; top:0; z-index:11;}
	#overview .image ul > li.over {}
	#overview .image ul > li.over img {width:100%; height:auto;}
	#overview .image ul > li.wide {}
	/*#overview .image ul > li.wide > figure.combination {max-width:690px;}*/
	#overview .image ul > li.wide > figure.combination > .spread > img {width:100%; height:auto;}
	#overview .image ul > li.tall {}
	#overview .image ul > li.tall > figure.combination {width:auto; margin:60px 0 0 115px;}
	#overview .image ul > li.tall > figure.combination > .cover {left:-115px;}
	/* 左開き */
	#overview .image.left-opening {}
	/*#overview .image.left-opening ul > li > figure > .spread::after {left:auto; right:-8px; background-image:url(../images/detail_image_fore-edge_r.png);}
	#overview .image.left-opening ul > li > figure::after           {right:auto; left:-8px; background-image:url(../images/detail_image_fore-edge_l.png);}*/
	#overview .image ul > li > figure > .spread::after {left:-8px;  background-image:url(../images/detail_image_fore-edge_l.png);}
	#overview .image.left-opening .fac-gallery-list {
		-webkit-flex-direction:row-reverse; -ms-flex-direction:row-reverse; flex-direction:row-reverse;}
	
	#overview .image .fac-gallery {}
	#overview .image .fac-gallery-slider {}
	#overview .image .fac-gallery-list {}
	#overview .image .fac-gallery-list img {}
	#overview .image .fac-gallery-item:nth-child(n) {display:-webkit-flex; display:-ms-flexbox; display:flex;}
	#overview .image .fac-gallery-nav {}
	#overview .image .fac-gallery-nav > button {width:50%; background:rgba(255,255,255,0);}
	#overview .image .fac-gallery-nav > button::after {padding:0 10%; transition:padding 0.3s ease-out 0s;}
	#overview .image .fac-gallery-nav > button.fac-gallery-previous {left:0;  text-align:left;}
	#overview .image .fac-gallery-nav > button.fac-gallery-next     {right:0; text-align:right;}
	#overview .image .fac-gallery-nav > ol {display:none;}
@media screen and (max-width:1220px) {
	#overview .image .fac-gallery-nav > button::after {padding:0;}
}
	
	#overview > .share {position:absolute; top:0; right:0; z-index:11; padding:20px;}
	#overview > .share > ul {letter-spacing:-0.4em;}
	#overview > .share > ul > li {display:inline-block; height:20px; margin:0 0 0 10px; letter-spacing:normal; vertical-align:top;}
	
	#overview > em, 
	#overview > h1, 
	#overview > h2, 
	#overview > strong, 
	#overview > small, 
	#overview > p  {display:block; width:940px; position:relative; z-index:10; margin:0 auto;}
	#overview > em {font-size:1.4rem;}
	#overview > h1 {padding:20px 0 0; font-size:4.6rem; font-weight:normal; line-height:1.5; font-family:serif;}
	#overview > h1 small {display:block; font-size:2.4rem;}
	#overview > h1 small:first-child {margin-bottom:-0.2em;}
	#overview > h1 small:last-child  {margin-top:-0.2em;}
	#overview > h2 {font-size:1.8rem; font-weight:normal; line-height:1.5; font-family:serif;}
	#overview > strong {margin-top:1em; font-size:1.8rem; font-weight:normal;}
	#overview > strong a {display:inline-block;}
	#overview > small {font-size:1.8rem;}
	#overview > p {font-size:1.4rem;}
	
	#overview > .difficulty {width:600px; position:relative; margin:20px auto 0; padding:0 0 30px; border-bottom:1px solid #e5e5e5; font-size:1.4rem;}
	#overview > .difficulty::before {display:block; content:""; position:absolute; left:0; right:0; top:0.9em; border-top:1px solid #e5e5e5;}
	#overview > .difficulty > h1 {display:inline-block; position:relative; z-index:2; padding:0 10px; background:#fff; font-weight:normal;}
	#overview > .difficulty > ul {
		display:-webkit-flex; display:-ms-flexbox; display:flex; 
		margin:20px 0 0; font-size:1.1rem;}
	#overview > .difficulty > ul > li {
		-webkit-flex:1 1 auto; -ms-flex:1 1 auto; flex:1 1 auto; 
		height:30px; position:relative; margin:0 -1px 0 0; border:1px solid #e5e5e5;}
	#overview > .difficulty > ul > li::after {display:block; content:""; position:absolute; left:0; right:0; top:0; bottom:0;}
	#overview > .difficulty > ul > li > b {display:block; position:absolute; right:-1em; bottom:-2em; font-weight:normal;}
	#overview > .difficulty > ul > li:last-child > b {display:none;}
	#overview > .difficulty > ul > li.main::after {background-color:#989fc0;}
	#overview > .difficulty > ul > li.sub::after  {background-color:#cbcfe0;}
	#overview > .difficulty > ul > li.main-blank::after {left:0; right:50%; background-color:#989fc0;}
	#overview > .difficulty > ul > li.blank-main::after {left:50%; right:0; background-color:#989fc0;}
	#overview > .difficulty > ul > li.sub-blank::after  {left:0; right:50%; background-color:#cbcfe0;}
	#overview > .difficulty > ul > li.blank-sub::after  {left:50%; right:0; background-color:#cbcfe0;}
	#overview > .difficulty > ul > li.sub-main {background:#989fc0;}
	#overview > .difficulty > ul > li.sub-main::after {left:0; right:50%; background-color:#cbcfe0;}
	#overview > .difficulty > ul > li.main-sub {background:#cbcfe0;}
	#overview > .difficulty > ul > li.main-sub::after {left:0; right:50%; background-color:#989fc0;}
	
	#overview > .action {margin:20px auto 0; letter-spacing:-0.4em;}
	#overview > .action > * {letter-spacing:normal;}
	#overview > .action > a, 
	#overview > .action > form, 
	#overview > .action > button {display:inline-block; min-width:200px; margin:10px 5px 0; font-size:1.6rem; line-height:1.8; vertical-align:top;}
	#overview > .action > a {}
	#overview > .action > form {display:inline-block;}
	#overview > .action > form > button {margin:0; min-width:200;}
	#overview > .action > button {}
	#overview > .action > .c-link-list {width:640px; margin-left:-320px;}
	#overview > .action > .c-link-list > h1 {}
	#overview > .action > .c-link-list > h1 > i {}
	#overview > .action > .c-link-list > h1 > b {display:none;}
	#overview > .action > .c-link-list > ul {}
	#overview > .action > .c-link-list > ul > li {width:178px;}

.fac-popups.stores {}
.fac-popups.stores .fac-popups-board {overflow:visible;}
.fac-popups.stores .fac-popups-board, 
.fac-popups.stores .fac-gallery-list, 
.fac-popups.stores .fac-gallery-item, 
.fac-popups.stores .c-link-list       {
	display:-webkit-flex; display:-ms-flexbox; display:flex; 
	-webkit-flex-direction:column; -ms-flex-direction:column; flex-direction:column; 
	-webkit-flex:0 1 auto; -ms-flex:0 1 auto; flex:0 1 auto;}
.fac-popups.stores .c-link-list {width:490px; padding:0; margin:0;}
.fac-popups.stores .c-link-list > h1 {padding-right:30px; padding-bottom:20px; font-family:inherit; font-weight:bold; text-align:left;}
.fac-popups.stores .c-link-list > h1 > i {display:none;}
.fac-popups.stores .c-link-list > ul {position:relative; margin:0 -20px -20px -20px; padding:0; overflow:auto; -webkit-overflow-scrolling:touch;}
html.fac-is-smartdevice .fac-popups.stores .c-link-list > ul::after {display:block; content:""; width:1px; height:1px; position:absolute; bottom:-3px;}
.fac-popups.stores .c-link-list > ul > li {
		-webkit-flex:0 1 150px; -ms-flex:0 1 150px; flex:0 1 150px; 
		position:relative; top:-20px; box-sizing:border-box;}
_:-ms-input-placeholder, :root .fac-popups.stores .c-link-list > ul > li {max-width:150px;}

	#overview > .summary {width:600px; margin:50px auto 0;}
	#overview > .summary > h1 {margin:0 -170px; font-size:2.8rem; font-weight:normal;}
	#overview > .summary > .c-button {}
	#overview > .summary > p {margin:2em 0 0; font-size:1.6rem; text-align:left;}
	#overview > .summary > .c-button + p {margin-top:1em;}
	
	#overview > .cart {width:560px; margin:30px auto 0; padding:20px; background:#f2f2f2; font-size:1.2rem;}
	#overview > .cart::after {display:block; content:""; clear:both; height:0;}
	#overview > .cart .c-button-cart {float:left; height:40px; min-width:140px; margin:0; font-size:1.2rem;}
	#overview > .cart p {margin:-0.5em 0 0 155px; text-align:left;}
	
	#review {width:940px; margin:40px -470px 0; padding:80px 50%; background:#fefafb; text-align:left;}
	#review > h1 {display:none;}
	#review > .body {position:relative;}
	#review > .body > figure {position:relative; margin:60px 0 0; padding:0 80px;}
	#review > .body > figure::before, 
	#review > .body > figure::after  {display:block; content:""; width:60px; height:48px; position:absolute; background:no-repeat; overflow:hidden;}
	#review > .body > figure::before {left:-10px;  top:-10px;    background-image:url(../images/detail_review_quote_open.png);}
	#review > .body > figure::after  {right:-10px; bottom:-10px; background-image:url(../images/detail_review_quote_close.png);}
	#review > .body > figure:first-child {margin-top:0;}
	#review > .body > figure > blockquote {}
	#review > .body > figure > blockquote > strong {display:block; font-size:2.0rem;}
	#review > .body > figure > blockquote > p {font-size:1.6rem;}
	#review > .body > figure > figcaption {margin:2em 0 0; text-align:right;}
	#review > .body > figure > figcaption > b {font-size:2.0rem; font-weight:normal;}
	#review > .body > figure > figcaption > b::before {content:"──";}
	#review > .body > figure > figcaption > i {font-size:1.4rem;}
	#review > .body > figure > figcaption > cite {font-size:1.4rem;}
	#review > .body.fac-more {margin-bottom:-40px; padding-bottom:80px;}
	#review > .body.fac-more::before {background:linear-gradient(to bottom, rgba(254,250,251,0), rgba(254,250,251,1), rgba(254,250,251,1));}
	#review > .body.fac-more .fac-more-hidden {display:none;}
	#review > .body.fac-more-show {margin-bottom:0; padding-bottom:0;}

#detail > .contents {width:940px; margin:80px auto 0; padding:40px 0 0; border-top:1px solid #e5e5e5; text-align:left;}
#detail > .contents::after {display:block; content:""; clear:both; height:0;}
#detail > .contents > *  {float:right; width:770px;}
#detail > .contents > h1 {float:left; width:160px; font-size:1.8rem; font-weight:bold;}

#detail > .contents.events {}
#detail > .contents.events > h1 {}
#detail > .contents.events > article {margin:70px 0 0; padding:40px 0 0; border-top:1px solid #e5e5e5;}
#detail > .contents.events > h1 + article {margin-top:-40px; border-top-width:0;}
#detail > .contents.events > article > header {}
#detail > .contents.events > article > header > i {
	display:inline-block; margin:0 0.5em 0 0; padding:3px; background:#000; color:#fff; font-size:1.0rem; font-weight:bold; line-height:1; vertical-align:middle;}
#detail > .contents.events > article > header > time {display:inline-block; font-size:1.6rem; line-height:1; vertical-align:middle;}
#detail > .contents.events > article > header > h1 {margin:0.5em 0 0; font-size:1.8rem; font-weight:bold;}
#detail > .contents.events > article > .body {margin:30px 0 0; padding:39px; border:1px solid #e5e5e5;}
#detail > .contents.events > article > .body > * {margin:30px 0 0;}
#detail > .contents.events > article > .body > *:first-child {margin-top:0;}
#detail > .contents.events > article > .body > .image {margin-left:-41px; margin-right:-41px;}
#detail > .contents.events > article > .body > .image:first-child {margin-top:-41px;}
#detail > .contents.events > article > .body > .image:last-child  {margin-bottom:-41px;}
#detail > .contents.events > article > .body > .image > img {display:block; width:100%; height:auto;}
#detail > .contents.events > article > .body > .info {font-size:1.4rem;}
#detail > .contents.events > article > .body > .info img {width:100%;}
#detail > .contents.events > article > .body > .info > table {width:100%; margin:-10px 0 0;}
#detail > .contents.events > article > .body > .info > table th, 
#detail > .contents.events > article > .body > .info > table td {padding:10px 0 0;}
#detail > .contents.events > article > .body > .info > table th {width:120px; font-weight:normal;}
#detail > .contents.events > article > .body > .info > table td {padding-left:20px; word-break:break-all;}
#detail > .contents.events > article > .body > .info > table td a {word-break:break-all;}
#detail > .contents.events > article > .body > .profile {}
#detail > .contents.events > article > .body > .profile > p {font-size:1.4rem;}
#detail > .contents.events > article > .body > .profile > ul {margin:-10px 0 0; padding:0 0 40px; border-bottom:1px solid #e5e5e5;}
#detail > .contents.events > article > .body > .profile > ul > li {margin:40px 0 0; padding:40px 0 0; border-top:1px solid #e5e5e5;}
#detail > .contents.events > article > .body > .profile > ul > li::after {display:block; content:""; clear:both; height:0;}
#detail > .contents.events > article > .body > .profile > ul > li > .image {float:left; width:120px;}
#detail > .contents.events > article > .body > .profile > ul > li > .image > img {display:block; width:100%; height:auto;}
#detail > .contents.events > article > .body > .profile > ul > li > b, 
#detail > .contents.events > article > .body > .profile > ul > li > p {margin:0 0 0 140px;}
#detail > .contents.events > article > .body > .profile > ul > li > b {display:block; font-size:1.4rem; font-weight:bold;}
#detail > .contents.events > article > .body > .profile > ul > li > p {font-size:1.2rem;}
#detail > .contents.events > article > .body > .content {font-size:1.4rem;}
#detail > .contents.events > article > .body > .content > p {margin:2em 0 0;}
#detail > .contents.events > article > .body > .content > *:first-child {margin-top:0;}
#detail > .contents.events.fac-more {height:80em;}
#detail > .contents.events.fac-more > .fac-more-button {width:200px; margin-left:-15px;}

#detail > .contents.headlines {}
#detail > .contents.headlines > h1 {}
#detail > .contents.headlines > .body {font-size:1.4rem;}
#detail > .contents.headlines > .body.fac-more {height:80em;}

#detail > .contents.profile {}
#detail > .contents.profile > h1 {}
#detail > .contents.profile > ul {}
#detail > .contents.profile > ul > li {margin:40px 0 0; padding:40px 0 0; border-top:1px solid #e5e5e5;}
#detail > .contents.profile > ul > li:first-child {margin-top:0; padding-top:0; border-top-width:0;}
#detail > .contents.profile > ul > li::after {display:block; content:""; clear:both; height:0;}
#detail > .contents.profile > ul > li > .image {float:left; width:120px;}
#detail > .contents.profile > ul > li > .image > img {display:block; width:100%; height:auto;}
#detail > .contents.profile > ul > li > b, 
#detail > .contents.profile > ul > li > p  {margin:0 0 0 140px;}
#detail > .contents.profile > ul > li > b {display:block; font-size:1.4rem; font-weight:bold;}
#detail > .contents.profile > ul > li > p  {font-size:1.2rem;}

#detail > .contents.message {}
#detail > .contents.message > h1 {}
#detail > .contents.message > .body {width:690px; position:relative; padding:39px; border:1px solid #e5e5e5; background:#fcfcfc; font-size:1.8rem;}
#detail > .contents.message > .body > p {margin:2em 0 0;}
#detail > .contents.message > .body > p:first-child {margin-top:0;}
#detail > .contents.message > .body.fac-more {}
#detail > .contents.message > .body.fac-more::after {background:linear-gradient(to bottom, rgba(252,252,252,0), rgba(252,252,252,1), rgba(252,252,252,1));}
#detail > .contents.message > .body.fac-more .fac-more-button {bottom:40px;}

#detail > .contents.lines {}
#detail > .contents.lines > h1 {}
#detail > .contents.lines > ul {margin:-10px 0 0; font-size:1.4rem;}
#detail > .contents.lines > ul > li {padding:10px 0; border-bottom:1px solid #e5e5e5;}
#detail > .contents.lines > ul > li:last-child {border-bottom-width:0;}

#detail > .contents.items {}
#detail > .contents.items > h1 {}
#detail > .contents.items > ul {width:790px; margin:-20px 0 0 -20px; letter-spacing:-0.4em;}
#detail > .contents.items > ul > li {display:inline-block; min-width:243px; margin:20px 0 0 20px; letter-spacing:normal; vertical-align:top;}
#detail > .contents.items > ul > li > a {display:block; min-width:0; margin:0;}

#detail > .contents.form {}
#detail > .contents.form > h1 {}
#detail > .contents.form > form {} 
#detail > .contents.form > form > section:nth-of-type(1) {margin-top:0; padding-top:0; border-top-width:0;}
#detail > .contents.form > form > section:last-of-type {border-bottom:1px solid #e5e5e5;}
#detail > .contents.form > form > footer {-webkit-justify-content:flex-start; -ms-flex-pack:flex-start; justify-content:flex-start;}
	
	#news {position:relative; margin:80px auto 0; padding:40px 0 0; border-top:1px solid #e5e5e5; text-align:left;}
	#news::after {display:block; content:""; clear:both; height:0;}
	#news > h1 {float:left; width:160px; font-size:1.8rem; font-weight:bold; font-family:inherit;}
	#news > ul {float:right; width:770px; margin-top:-1em; border-top:none;}
	
	#related-books {margin:80px auto 0; padding:40px 0 0; border-top:1px solid #e5e5e5;}
	#related-books > h1 {text-align:left; font-size:1.8rem; font-weight:bold; font-family:inherit;}
	#related-books > ul {}

/* font */
#overview .prize, 
#overview > h1, 
#overview > h2, 
#review > .body > figure, 
#detail > .contents.message > .body 
	{font-family:YakuHanMP,"Yu Mincho Medium","Yu Mincho",YuMincho,"Hiragino Mincho ProN","Hiragino Mincho Pro","HG明朝B","MS Mincho",serif;}


@media screen and (max-width:599px) {

#detail {}
#detail > header {display:none;}
#detail > header > h1 {}
#detail > header > h1::after {}
#detail > header > nav {}
#detail > header > nav > h1 {}
#detail > header > nav > ul {}
#detail > header > nav > ul > li {}
#detail > header > nav > ul > li:first-child {}
#detail > header > nav > ul > li > a {}
#detail > header > nav > ul > li.selected > a {}

html.fac-detail-header-hidden #detail {padding-top:0;}
html.fac-detail-header-hidden #detail > header {}

	#overview {padding:20px 20px 0;}
	#overview .prize {width:auto; min-height:40px; min-height:12.5vw; margin:-10px 0 0; padding:0 0 0 40px; padding:0 0 0 12.5vw; font-size:1.0rem; font-size:3.125vw;}
	#overview .prize::before {width:40px; width:12.5vw; height:40px; height:12.5vw; left:-5px; margin-top:-20px; margin-top:-6.25vw; background-size:contain;}
	#overview .image {min-height:150px; position:relative; margin:0 -20px;}
	#overview .image::after {height:90px; margin:-45px 0 0;}
	#overview .image ul {}
	#overview .image ul > li {
		-webkit-flex-direction:row; -ms-flex-direction:row; flex-direction:row; 
		padding:0 30px;}
	#overview .image ul > li:nth-child(n+2) {}
	#overview .image ul > li img {width:100%; height:auto;}
	#overview .image ul > li .cover_c img {display: block; width: 135px; height: auto;}/*cover_c追加*/
	#overview .image ul > li > figure {width:100%; max-width:none;}
	#overview .image ul > li > figure > .spread {}
	#overview .image ul > li > figure > .spread::before {height:35px; position:absolute; left:-4px; right:-4px; bottom:-35px;}
	#overview .image ul > li > figure > .spread::after, 
	#overview .image ul > li > figure::after           {width:4px;}
	#overview .image ul > li > figure > .spread::after {left:-4px;}
	#overview .image ul > li > figure::after           {right:-4px;}
	#overview .image ul > li > figure > .cover {box-shadow:0 2px 5px 0 rgba(0,0,0,0.25);}
	#overview .image ul > li > figure > .cover_c {width:35%; box-shadow:0 2px 5px 0 rgba(0,0,0,0.25);}/*cover_c追加*/
	#overview .image ul > li > figure.combination {width:100%; /*margin:6.3829% 0 0 24.468%;*/}
	/*#overview .image ul > li > figure.combination > .cover {width:50%; left:0; top:0; margin:-8% 0 0 -33.5%;}*/
	#overview .image ul > li > figure.combination .cover_c{display: inline-block; width: 135px; left: 0; top: 0; z-index: 11;}/*cover_c追加*/
	#overview .image ul > li > figure.combination > .spread > img {}
	#overview .image ul > li.over {}
	#overview .image ul > li.over img {width:100%; height:auto;}
	#overview .image ul > li.wide {}
	#overview .image ul > li.wide > figure.combination {max-width:none;}
	#overview .image ul > li.wide > figure.combination > .spread > img {}
	#overview .image ul > li.tall {}
	#overview .image ul > li.tall > figure {max-width:50%;}
	#overview .image ul > li.tall > figure.combination {width:auto; margin:6.3829% 0 0 24.468%;}
	#overview .image ul > li.tall > figure.combination > .cover {left:0;}
	/* 左開き */
	#overview .image.left-opening {}
	#overview .image.left-opening ul > li > figure > .spread::after {left:auto; right:-4px;}
	#overview .image.left-opening ul > li > figure::after           {right:auto; left:-4px;}
	#overview .image.left-opening .fac-gallery-list {}
	
	#overview .image .fac-gallery {}
	#overview .image .fac-gallery-slider {}
	#overview .image .fac-gallery-list {}
	#overview .image .fac-gallery-list img {width:100%;}
	#overview .image .fac-gallery-item {}
	#overview .image .fac-gallery-item:nth-child(n) {}
	#overview .image .fac-gallery-nav {}
	#overview .image .fac-gallery-nav > button {width:30px;}
	#overview .image .fac-gallery-nav > button::after {padding:0; font-size:24px;}
	#overview .image .fac-gallery-nav > button:hover {}
	#overview .image .fac-gallery-nav > button.fac-gallery-previous {}
	#overview .image .fac-gallery-nav > button.fac-gallery-next     {}
	#overview .image .fac-gallery-nav > ol {}
	
	#overview > .share {margin:2em 0 0; position:static; padding:0; text-align:center;}
	#overview > .share > ul {}
	#overview > .share > ul > li {}
	
	#overview > em, 
	#overview > h1, 
	#overview > h2, 
	#overview > strong, 
	#overview > small, 
	#overview > p  {width:auto; margin:1em auto 0; line-height:1.2;}
	#overview > em {margin-top:2em;   font-size:0.8rem; font-size:2.5vw;}
	#overview > h1 {margin-top:0.2em; font-size:1.6rem; font-size:5vw;}
	#overview > h1 small {display:block; font-size:1.2rem; font-size:3.75vw;}
	#overview > h1 small:first-child {margin-bottom:0;}
	#overview > h1 small:last-child  {margin-top:0;}
	#overview > h2 {font-size:0.9rem; font-size:2.8125vw;}
	#overview > strong {font-size:0.9rem; font-size:2.8125vw;}
	#overview > strong a {}
	#overview > small {font-size:0.9rem; font-size:2.8125vw;}
	#overview > p {font-size:0.8rem; font-size:2.5vw;}
	
	#overview > .difficulty {width:80%; margin:2em auto 0; padding:0 0 2em; font-size:0.8rem; font-size:2.5vw;}
	#overview > .difficulty::before {top:0.7em;}
	#overview > .difficulty > h1 {padding:0 5px;}
	#overview > .difficulty > ul {margin:1em 0 0; font-size:0.7rem; font-size:2.1875vw;}
	#overview > .difficulty > ul > li {height:auto; padding:7% 0 0;}
	#overview > .difficulty > ul > li::after {}
	#overview > .difficulty > ul > li > b {right:-0.9em; bottom:-1.7em; }
	#overview > .difficulty > ul > li:last-child > b {}
	#overview > .difficulty > ul > li.main::after {}
	#overview > .difficulty > ul > li.sub::after  {}
	#overview > .difficulty > ul > li.main-blank::after {}
	#overview > .difficulty > ul > li.blank-main::after {}
	#overview > .difficulty > ul > li.sub-blank::after  {}
	#overview > .difficulty > ul > li.blank-sub::after  {}
	#overview > .difficulty > ul > li.sub-main {}
	#overview > .difficulty > ul > li.sub-main::after {}
	#overview > .difficulty > ul > li.main-sub {}
	#overview > .difficulty > ul > li.main-sub::after {}
	
	#overview > .action {
		display:-webkit-flex; display:-ms-flexbox; display:flex; 
		-webkit-flex-wrap:wrap; -ms-flex-wrap:wrap; flex-wrap:wrap; 
		margin:1em -5px 0;}
	#overview > .action > * {}
	#overview > .action > a, 
	#overview > .action > form, 
	#overview > .action > button {
		-webkit-flex:1 1 46%; -ms-flex:1 1 46%; flex:1 1 46%; 
		min-width:0; margin:10px 5px 0; font-size:1.1rem; font-size:3.4375vw; font-weight:normal;}
	#overview > .action > a {}
	#overview > .action > form {
		-webkit-flex:1 1 100%; -ms-flex:1 1 100%; flex:1 1 100%;}
	#overview > .action > form > button {display:block; width:100%; min-width:0;}
	#overview > .action > button {}
	#overview > .action > .c-link-list {
		-webkit-flex:1 1 100%; -ms-flex:1 1 100%; flex:1 1 100%; 
		 margin:10px 5px 0; padding-left:0; padding-right:0;}
	#overview > .action > .c-link-list > h1 {}
	#overview > .action > .c-link-list > h1 > i {}
	#overview > .action > .c-link-list > h1 > b {}
	#overview > .action > .c-link-list > ul {}
	#overview > .action > .c-link-list > ul > li {width:auto;}

.fac-popups.stores {}
.fac-popups.stores .fac-popups-board {}
.fac-popups.stores .fac-popups-board, 
.fac-popups.stores .fac-gallery-list, 
.fac-popups.stores .fac-gallery-item, 
.fac-popups.stores .c-link-list       {}
.fac-popups.stores .c-link-list {width:auto;}
.fac-popups.stores .c-link-list > h1 {padding-bottom:0;}
.fac-popups.stores .c-link-list > h1 > i {}
.fac-popups.stores .c-link-list > ul {margin:1em -1.5vw 0;}
.fac-popups.stores .c-link-list > ul > li {
		-webkit-flex:0 1 46%; -ms-flex:0 1 46%; flex:0 1 46%; 
		width:auto; position:static;}
_:-ms-input-placeholder, :root .fac-popups.stores .c-link-list > ul > li {max-width:45%;}
	
	#overview > .summary {width:auto; margin:2em auto 0;}
	#overview > .summary > h1 {margin:0; font-size:1.4rem; font-size:4.375vw;}
	#overview > .summary > .c-button {}
	#overview > .summary > p {margin:1em 0 0; font-size:1.2rem; font-size:3.75vw;}
	#overview > .summary > .c-button + p {}
	
	#overview > .cart {width:auto; margin:2em auto 0; padding:1em; font-size:1.0rem; font-size:3.125vw;}
	#overview > .cart::after {}
	#overview > .cart .c-button-cart {float:none; height:auto; min-height:0; margin:0 auto; font-size:1.0rem; font-size:3.125vw;}
	#overview > .cart p {margin:1em 0 0;}
	
	#review {width:auto; margin:3em 0 0; padding:3em 0;}
	#review > h1 {}
	#review > .body {padding:0 20px;}
	#review > .body > figure {margin:2em 0 0; padding:0 20px;}
	#review > .body > figure::before, 
	#review > .body > figure::after  {width:30px; height:24px; background-size:contain;}
	#review > .body > figure::before {left:-15px; top:-5px;}
	#review > .body > figure::after  {right:-15px; bottom:-5px;}
	#review > .body > figure:first-child {}
	#review > .body > figure > blockquote {}
	#review > .body > figure > blockquote > strong {font-size:1.4rem; font-size:4.375vw;}
	#review > .body > figure > blockquote > p {font-size:1.2rem; font-size:3.75vw;}
	#review > .body > figure > figcaption {margin-top:0.5em;}
	#review > .body > figure > figcaption > b {font-size:1.2rem; font-size:3.75vw;}
	#review > .body > figure > figcaption > b::before {}
	#review > .body > figure > figcaption > i {font-size:1.0rem; font-size:3.125vw;}
	#review > .body > figure > figcaption > cite {display:inline-block; font-size:1.0rem; font-size:3.125vw;}
	#review > .body.fac-more {margin-bottom:0; padding-bottom:7em;}
	#review > .body.fac-more .fac-more-hidden {}
	#review > .body.fac-more-show {margin-bottom:0; padding-bottom:0;}
	
#detail > .contents {width:auto; margin:3em auto 0; padding:0 20px; border-top:none;}
#detail > .contents::after {}
#detail > .contents > * {float:none; width:auto;}
#detail > .contents > h1 {float:none; width:auto; font-size:1.4rem; font-size:4.375vw;}

#detail > .contents.events {}
#detail > .contents.events > h1 {}
#detail > .contents.events > article {margin:2em 0 0; padding:2em 0 0;}
#detail > .contents.events > h1 + article {margin-top:2em; border-top-width:1px;}
#detail > .contents.events > article > header {}
#detail > .contents.events > article > header > i {padding:2px;}
#detail > .contents.events > article > header > time {font-size:1.2rem; font-size:3.75vw;}
#detail > .contents.events > article > header > h1 {font-size:1.4rem; font-size:4.375vw;}
#detail > .contents.events > article > .body {margin:2em 0 0; padding:19px;}
#detail > .contents.events > article > .body > * {margin:2em 0 0;}
#detail > .contents.events > article > .body > *:first-child {}
#detail > .contents.events > article > .body > .image {margin-left:-20px; margin-right:-20px;}
#detail > .contents.events > article > .body > .image:first-child {margin-top:-20px;}
#detail > .contents.events > article > .body > .image:last-child  {margin-bottom:-20px;}
#detail > .contents.events > article > .body > .image > img {}
#detail > .contents.events > article > .body > .info {font-size:1.2rem; font-size:3.75vw;}
#detail > .contents.events > article > .body > .info > table {display:block;}
#detail > .contents.events > article > .body > .info > table tbody, 
#detail > .contents.events > article > .body > .info > table tr {display:block;} 
#detail > .contents.events > article > .body > .info > table th, 
#detail > .contents.events > article > .body > .info > table td {display:block;}
#detail > .contents.events > article > .body > .info > table th {width:auto; padding:0.5em 0 0; font-weight:bold;}
#detail > .contents.events > article > .body > .info > table td {padding:0;}
#detail > .contents.events > article > .body > .profile {}
#detail > .contents.events > article > .body > .profile > p {font-size:1.2rem; font-size:3.75vw;}
#detail > .contents.events > article > .body > .profile > ul {margin:0; padding:0 0 1em;}
#detail > .contents.events > article > .body > .profile > ul > li {margin:1em 0 0; padding:1em 0 0;}
#detail > .contents.events > article > .body > .profile > ul > li::after {}
#detail > .contents.events > article > .body > .profile > ul > li > .image {width:20%;}
#detail > .contents.events > article > .body > .profile > ul > li > .image > img {}
#detail > .contents.events > article > .body > .profile > ul > li > b, 
#detail > .contents.events > article > .body > .profile > ul > li > p {margin:0 0 0 20%; padding:0 0 0 10px;}
#detail > .contents.events > article > .body > .profile > ul > li > b {font-size:1.2rem; font-size:3.75vw;}
#detail > .contents.events > article > .body > .profile > ul > li > p {font-size:1.0rem; font-size:3.125vw;}
#detail > .contents.events > article > .body > .content {font-size:1.2rem; font-size:3.75vw;}
#detail > .contents.events > article > .body > .content > p {}
#detail > .contents.events > article > .body > .content > *:first-child {}
#detail > .contents.events.fac-more {height:50em;}
#detail > .contents.events.fac-more > .fac-more-button {width:60%; margin-left:0;}

#detail > .contents.headlines {}
#detail > .contents.headlines > h1 {}
#detail > .contents.headlines > .body {margin:1em 0 0; font-size:1.0rem; font-size:3.125vw;}
#detail > .contents.headlines > .body.fac-more {height:50em;}

#detail > .contents.profile {}
#detail > .contents.profile > h1 {}
#detail > .contents.profile > ul {margin:2em 0 0;}
#detail > .contents.profile > ul > li {margin:2em 0 0; padding:2em 0 0;}
#detail > .contents.profile > ul > li:first-child {padding-top:2em; border-top-width:1px;}
#detail > .contents.profile > ul > li::after {}
#detail > .contents.profile > ul > li > .image {width:20%;}
#detail > .contents.profile > ul > li > .image > img {}
#detail > .contents.profile > ul > li > b, 
#detail > .contents.profile > ul > li > p  {margin:0 0 0 20%; padding:0 0 0 10px;}
#detail > .contents.profile > ul > li > b {font-size:1.2rem; font-size:3.75vw;}
#detail > .contents.profile > ul > li > p  {font-size:1.0rem; font-size:3.125vw;}

#detail > .contents.message {}
#detail > .contents.message > h1 {}
#detail > .contents.message > .body {width:auto; margin:1.3em 0 0; padding:19px; font-size:1.2rem; font-size:3.75vw;}
#detail > .contents.message > .body > p {}
#detail > .contents.message > .body > p:first-child {}
#detail > .contents.message > .body.fac-more {}
#detail > .contents.message > .body.fac-more::after {height:10em;}
#detail > .contents.message > .body.fac-more .fac-more-button {bottom:20px;}

#detail > .contents.lines {}
#detail > .contents.lines > h1 {}
#detail > .contents.lines > ul {margin:1em 0 0; border-top:1px solid #e5e5e5; font-size:1.2rem; font-size:3.75vw;}
#detail > .contents.lines > ul > li {padding:5px 0;}
#detail > .contents.lines > ul > li:last-child {border-bottom-width:1px;}

#detail > .contents.items {}
#detail > .contents.items > h1 {}
#detail > .contents.items > ul {width:auto; margin:0;}
#detail > .contents.items > ul > li {display:block; min-width:0; margin:1em 0 0;}
#detail > .contents.items > ul > li > a {}

#detail > .contents.form {}
#detail > .contents.form > h1 {}
#detail > .contents.form > form {}
#detail > .contents.form > form > section {display:block;}
#detail > .contents.form > form > section:nth-of-type(1) {margin-top:1em; padding-top:1em; border-top-width:1px;}
#detail > .contents.form > form > footer {-webkit-justify-content:center; -ms-flex-pack:center; justify-content:center;}
	
	#news {margin:0; padding:3em 20px 0; border-top:none;}
	#news::after {}
	#news > h1 {float:none; width:auto; font-size:1.4rem; font-size:4.375vw;}
	#news > ul {float:none; width:auto; margin:1em 0 0; border-top:1px solid #e5e5e5; font-size:1.2rem; font-size:3.75vw;}
	
	#related-books {margin:0 20px; padding:3em 0 0; border-top:none;}
	#related-books > h1 {font-size:1.4rem; font-size:4.375vw; font-weight:bold; font-family:inherit;}
	#related-books > ul {margin-bottom:0;}

/* font */
#overview > h1, 
#overview > h2, 
#review > .body, 
#detail > .contents.message > .body 
	{}

}





